<?php
/**
 * Copyright © 2016 MB Vienas bitas. All rights reserved.
 * @website    www.magetrend.com
 * @package    MT Email for M2
 * @author     Edvinas Stulpinas <edwin@magetrend.com>
 */

//@codingStandardsIgnoreFile
?>
<?php $_order = $block->getOrder(); ?>
<?php $var = $block->getVarModel();?>
<?php $items = $block->getItems();?>
<table
    width="100%"
    style="width:100% !important;"
    cellspacing="0" cellpadding="0" border="0">
    <tr>
        <td   style="font-size: 15px; line-height: 26px; color: #707582;">
            <table border="0" width="100%" cellspacing="0" cellpadding="0" style="font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif; border-collapse: collapse !important;">
                <tr
                    <?php echo $var->getHtmlAttribute('style', 'order_item_name_head_style_bg', 'background-color: #e26a0a;'); ?>
                    <?php echo $var->getHtmlAttribute('bgcolor', 'order_item_name_head_bgcolor', '#e26a0a'); ?>
                    class="mteditor-bgcolor table-head-bg">
                    <td height="45"  width="2%">&nbsp;</td>
                    <td
                        <?php echo $var->getTextEditAttribute('order_item_name');?>
                        <?php echo $var->getHtmlAttribute('style', 'order_item_name_head_style', 'color: #ffffff; font-weight: bold; font-size: 14px;margin-bottom: 20px;display: inline-block;'); ?>
                        class="mteditor-color table-head-color"
                        height="45"  align="<?php echo $block->isRTL()?'right':'left';?>">
                        <?php echo $var->getValue('order_item_name', __("Item"));?>

                    </td>
                    <td
                        <?php echo $var->getTextEditAttribute('order_item_qty');?>
                        <?php echo $var->getHtmlAttribute('style', 'order_item_qty_head_style', 'color: #ffffff; font-weight: bold;font-size: 14px;margin-bottom: 20px;display: inline-block;'); ?>
                        class="table-head-color"
                        height="45"  width="15%" align="center">
                        <?php echo $var->getValue('order_item_qty', __("Qty"));?>
                    </td>
                    <?php if (!$this->hasData('shipment')): ?>
                    <td
                        <?php echo $var->getTextEditAttribute('order_item_subtotal');?>
                        <?php echo $var->getHtmlAttribute('style', 'order_item_subtotal_head_style', 'color: #ffffff; font-weight: bold;font-size: 14px;margin-bottom: 20px;display: inline-block;'); ?>
                        class="table-head-color"
                        height="45"  width="75" align="<?php echo $block->isRTL()?'left':'right';?>">
                        <?php echo $var->getValue('order_item_subtotal', __("Subtotal"));?>
                    </td>
                    <?php endif; ?>
                    <td height="45"  width="2%">&nbsp;</td>

                </tr>
                <?php $i=0; foreach ($items as $_item): ?>
                    <?php if($block->hasParent($_item)) continue; else $i++; ?>
                    <?php echo $block->getItemHtml($_item); ?>
                    <tr>
                        <td height="1"
                            <?php echo $var->getHtmlAttribute('style', 'order_item_line_style', 'background-color: #e26a0a; font-size:1px; line-height:1px; height:1px;'); ?>
                            <?php echo $var->getHtmlAttribute('bgcolor', 'order_item_line_bgcolor', '#e26a0a'); ?>
                            class="mteditor-bgcolor item-line-color"
                            colspan="6">&nbsp;</td>
                    </tr>
                <?php endforeach; ?>
            </table>
        </td>
    </tr>
</table>
